/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
/*******************************************************************
					pstproductcountdown
********************************************************************/
#ptsproductcountdown .block_content {
  text-align: center;
}
#ptsproductcountdown .block_content .product-price {
  font-size: 16px;
}
#ptsproductcountdown .block_content .product-price.old-price {
  font-size: 14px;
}

.pts-countdown {
  display: block;
  border-top: 1px solid #e5e5e5;
  margin-top: 15px;
  padding-top: 15px;
  text-align: center;
}
.pts-countdown > div {
  display: inline-block;
}
.pts-countdown > div > div {
  display: inline-block;
  margin: 0 2px;
  color: #777777;
}
.pts-countdown > div > div b {
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: #444444;
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  padding: 10px 5px;
  min-width: 35px;
  display: block;
  margin-bottom: 8px;
}
.pts-countdown > div > div:first-child b {
  background-color: #e55e5e;
}

.pts-countdown-product-detail {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
}
